
NTPT COMPANY LIMITED. - Problem-Bug #4420

Parent project # 1289 (In Progress): [PJ250052] Infrastructure IoT system for NTN Manufacturing(Thailand) NTPT

Problem-Bug # 4419 (New): [Issue]

[Issue] Validate data power meter

16 Jan 2026 10:46 - Siriwilai Chaiwattanaphon

Status: Closed Start date: 15 Jan 2026

Priority: High Due date: 19 Jan 2026

Assignee: Suphawat Tinaso % Done: 100%

Category:  Estimated time: 24.00 hours

Target version:  Spent time: 0.00 hour

Finish date:  DB skills: Not using

Programming skills: No development OS skills: Not using

Description

History

#1 - 22 Jan 2026 10:42 - Siriwilai Chaiwattanaphon

- % Done changed from 80 to 100

#2 - 22 Jan 2026 10:42 - Siriwilai Chaiwattanaphon

- Status changed from New to Closed
